/*******************************************************************************
 * CSS File: screen.css
  TODO: Need to update for imports/simplicity
 *********************************/

/* html tags style */
html {
	height:100%;
}
body {
	margin:0 auto;
	/*background: #dbdad9 url(../images/bg/bodybgw1000.gif) top center repeat-y;*/
	background: #dbdad9 url(../images/bg/mybg.gif) top center repeat-y;
	height:100%;
	padding:0;
	text-align: left;
	color: #000000;
	font-size: 100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.bottomborder {
	border-bottom:1px solid #cccccc;
	margin-bottom:12px;
	margin-top:12px;
	margin-left:20%;
	margin-right:20%;
}
.noimage {
	background-image:none;
}
strong {
	color:#000000;
	font-weight:900;
}


dl {
	text-align:left;
	margin-left:10px;
}
dl dt {
	padding-bottom:6px;
	padding-left:15px;
}
dl dd {
	padding-bottom:6px;
}
ol {
	list-style:decimal;
	margin-top:-10px;
}
ol ol {
	margin-top:10px;
}
.pad {
	padding-top:5px;
	padding-bottom:5px;
}
.pad20 {
	padding-left:20%;
}
/* various classes */ 
.right {
	text-align:right;
}
.imgright{
	float:right;
	padding-left:4px;
}
.left {
	text-align:left;
}
.imgleft{
	float:left;
	padding-right:4px;
}
.center {
	text-align:center;
}
.red {
	color:#990000;
}
.blue {
	color:#003366;
	font-weight:bold;
}
.black {
	color:#000000;
}
.indentup {
	margin-top:0px;
}

.blockquote {
	width:80%;
	text-align:center;
	font-size:70%;
	font-style:italic;
}
.right{float:right;}
.blockquote2 {
	width:80%;
	color:#414141;
	text-align:justify;
	margin:10px;
	font-size:98%;
	font-style:italic;
	font-weight:900;
}
.blockstatement {
	width:80%;
	padding:10px;
	color:#333333;
	text-align:center;
}
.neg {
	margin-top:0px;
}
.neg-ten {
	margin-top:-80px;
}
.pdf {
	font-size:80%;
	color: #FF0000;
	vertical-align: text-bottom;
}

/*******************************************************************************
 div#container - wrapper to center the entire page: outermost div 
 ******************************************************************************/
#container {
	position:relative;
	top:0px;
	bottom:0px;
	color:#303030;
	width:760px;
	/*width:1000px;*/
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#top_message{
	width:100%;
	height:25px;
	font-size:65%;
	text-align:center;
	background-color:#FFFFFF;
	color:#0000FF;
}
/* This is the top of the page (UMB Logo, UAC Title, Contacts) to the Banner */
#top_a {
	height:28px;
	width:100%;
	font-size:88%;
	font-weight:bold;
    color: #fff;
    /*background-color:#dbdad9;*/
	display:block;
	overflow:hidden;
}
#top {
	height:75px;
	width:100%;
	font-size:88%;
	color:#003399;
	background:#003399 url(../images/bg/footergradiant.jpg) repeat-x;
	border-bottom:solid 1px #3a3a3a;
	display:block;
	overflow:hidden;
}
.umblink {
	display:none;
}
/* holds banner */
#banner_container {
	width:100%;
	/*
	height:150px;
	*/
	height:200px;
	overflow:hidden;
	background-repeat:no-repeat;
}

.umblogo {
	position:relative;
	float:left;
	left:2px;
	top:1px;
	border:none;
}
/*
.umblogo {
	position: absolute;
	float:left;
	left:4px;
	top:4px;
	border:none;
	font-size: 100%;
	font-weight:bold;
}/*
.umblogo {
	position: absolute;
	float:left;
	left:3px;
	top:60px;
	border:none;
	font-weight:bold; 
	font-size: 80%;
}
*/
 /*.deptlogo {
	padding-top:15px;
	padding-left:20px;
	font-size: 225%;
	font-family:Arial, "Engravers MT", Garamond;
	color: #FFFFFF;
	text-align: left;
	width: 80%;
	float:left;
	position:relative;
	top:3%;
}*/
h1{
	padding-top:15px;
	margin-top:0px;
	padding-left:20px;
	font-size: 225%;
	font-family:Arial, "Engravers MT", Garamond;
	color: #FFFFFF;
	text-align: left;
	width: 80%;
	float:left;
	position:relative;
	top:3%;
}
/*
h1.deptlogo{
	/*padding-top:15px;
	margin-top:0px;
	padding-left:20px;
	font-size: 225%;
	font-family:Arial, "Engravers MT", Garamond;
	color: #FFFFFF;
	text-align: left;
	width: 80%;
	float:left;
	position:relative;
	top:3%;
}*/

.twelve{font-size:12px;}
.deptsublogo{
	padding-top:2px;
	padding-left:10px;
	font-size:12px;
	font-family:Arial, "Engravers MT", Garamond;
	color:#FFFFFF;
	text-align: left;
	width:20%;
	float:left;
	position:relative;
	top:3%;
}
h1.deptlogosmall {
	padding-left:20px;
	margin-top:0px;
	font-size: 165%;
	font-family:Arial, "Engravers MT", Garamond;
	color: #FFFFFF;
	text-align: left;
	width: 80%;
	float:left;
	position:relative;
	top:3%;
}
/* top right - style links */
.siteNav {
	position:absolute;
	width:30%;
	left:535px;
	top:60px;
	float:right;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	font-size:76%;
	font-weight:900;
	padding-right:5px;
	font-family:Arial, "Engravers MT", Garamond;
}
/* trio program text */
#trio{
	position:relative;
	bottom:10%;
	width:auto;
	float:left;
	font-size:120%;
	color:#FFFFFF;
	text-align:left;
	padding-left:100px;
	font-size:70%;
	margin-top:-10px;
	padding-bottom:20px;
	padding-right:5px;
	font-family:Arial, "Engravers MT", Garamond;
}
.siteNavsmall{
	position:relative;
	top:20px;
	width:30%;
	float:right;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	font-size:76%;
	font-weight:900;
	padding-right:5px;
	font-family:Arial, "Engravers MT", Garamond;
	margin-top:-30px;
}

.siteNav a, .siteNav a:link, .siteNavsmall a, .siteNavsmall a:link, .umblogo a, .umblogo a:link {
	color:#FFFFFF;
	text-decoration:none;
}
.siteNav a:hover, .siteNavsmall a:hover, .umblogo a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
/* subheader - below banner, contains breadcrumbs and search form search form styles */
#subheader {
	display:block;
	height:29px;
	width: 100%;
	color: #003399;
	font-weight:bold;
	background:#DADADA url(../images/bg/sitesearchbg.jpg) repeat-x;
}
#subheader .searchform fieldset, #quicklinks fieldset {
	border:none;
}
#subheader .searchform form, #quicklinks form {
	overflow:hidden;
}
.breadcrumb {
	padding-top:6px;
	float:left;
	padding-left:10px;
	text-align:left;
	width:65%;
	color:#003399;
	font-size:65%;
	overflow:hidden;
}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:hover, .breadcrumb a:visited {
	text-decoration:none;
	color:#163E6D;
	text-decoration:none;
	overflow:hidden;
}
.searchbutton {
	margin-right:1px;
	text-align:center;
}
.searchfield {
	padding-right:4px;
	border-right:1px inset #3a3a3a;
	padding-bottom:4px; /*padding-left:50px;*/
}
/* searchform width increased for Google Chrome Browser 11/03/2008 TXC */
.searchform {
	width:auto;
	float:right;
	height:28px;
	float:right;
	overflow:hidden;
}
/* funky IE positioning forces selector hax */

html > body #quicklinks fieldset, html > body #subheader .searchform fieldset {
	padding-bottom:0;
	margin-top:-5px;
}
html > body #subheader .searchform .searchbutton {
	margin-bottom:-2px;
}
/* The Three Columns are wrapped by 2 wrappers */
#wrapper_extra {
	position:relative;
}
* html #wrapper {
	/* bizarrely necessary for IE6 ! */
	position/**/: relative;
}
#wrapper {
	/*width:760px;*/
	width:100%;
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
	background-color:#FFFFFF;
}
/* this is for testing */
#wrapper_special {
	/*width:760px;*/
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
}
/* this is for testing */
#contentspecial p {
	width:95%;
}
/* easy clearing */
#wrapper:after {
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.last p {
	padding: 0 0.2em 0.2em 0;
}
/**********  side menu navigation classes***************************** */
#sideNav {
	float:left;
	width:160px;
	/*width:18%;*/
	text-align: left;
	padding-bottom: 3278px;
	margin-bottom: -3278px;
	border-right:2px solid #a8a59c;
	background-color:#ebecda;
	font-size:78%;
	font-weight:bold;
	font-family:"Times New Roman", Times, sans-serif;
}
.sdmenu {
	width:99%;
	color:#003399;
	font-weight:normal;
}
.sdmenu a, .sdmenu a:link, .sdmenu a:hover, .sdmenu a:visited {
	text-decoration:none;
	color:#000066;
}
.sdmenu .title {
	padding-bottom:10px;
	margin-top:10px;
	margin-left:5px;
	font-weight:bolder;
	/*color:#00FF00;This color is green why is this here!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
	color:#000066;

}
.sdmenu .title a {
	padding-bottom:10px;
	margin-top:10px;
	margin-left:5px;
	color:#00005E;
}
/* NEEDED ? */
.sdmenu .title a:active {
	padding-bottom:10px;
	margin-top:10px;
	margin-left:5px;
	font-weight:bolder;
	color:#000000;
}
.sdmenu .line {
	border-bottom-width:1px;
	border-bottom-style:ridge;
	border-bottom-color:#424020
}
/* submenu - child links of sdmenu */
.submenu {
	overflow: hidden;
}
.submenu a, .submenu a:link {
	text-align:left;
	padding: 2px 0;
	text-indent: 10px;
	display: block;
	background-color:#FFFFFF;
	color:#000066;
	text-decoration:none;
	font-size:90%;
	font-weight:bolder;
}
.submenu a:hover {
	background :#003399;
	color: #FFFFFF;
	font-weight:bold;
}
/************** #content - the middle column- use when no third column is used**********************/
/************** #contentnarrow - use when there is a third column***********************************/
/************** #contentwide - use when only one column (fit entire wrapper)***********************************/

#contentnarrow {
	float:left;
	width:54%;
	/*width:63%;*/
	margin-left: 6px;
	padding-left: 5px;
	padding-right:5px;
	padding-bottom:30px;
	color: #000000;
	background:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:78%;
	min-height:500px;
}
#contentspecial {
	float:left;
	width:96%;
	padding-left:20px;
	padding-right:10px;
	margin-right:10px;
	padding-bottom:20px;
	color: #000000;
	background:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:78%;
	min-height:500px;
}
#content {
	float:left;
	width:550px;
	/*width:72.23%;*/
	/*width:76%;*/
	padding-left: 25px;
	padding-right:20px;
	padding-bottom:30px;
	color: #000000;
	background:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:78%;
	min-height:500px;
}
#content a:visited, #contentnarrow a:visited {
	color:#132677;
	text-decoration:underline;
}
* html #content, * html #contentnarrrow {
	display: inline;
	list-style-type: disc;
}
/* Unordered List Styles **********************/
#content ul li, #contentnarrow ul li {
	list-style:disc;
	color:#000000;
	text-align:left;
	margin-bottom:6px;
	padding-right:1px;
	margin-left:-10px;
}
#content ul ul, #contentnarrow ul ul{
  padding-top:10px;
}
#content ul ul li, #contentnarrow ul ul li {
	list-style:square;
	color:#000000;
	text-align:left;
	
	margin-bottom:6px;
	padding-right:1px;
	margin-left:-10px;
}
#content ul ul ul li, #contentnarrow ul ul ul li {
	list-style:circle;
	color:#000000;
	text-align:left;
	margin-bottom:4px;
	padding-right:1px;
	margin-left:-10px;
}
/* Ordered List Styles ************************/
#content ol li, #contentnarrow ol li {
	list-style-type:decimal;
	text-align:left;
	margin-bottom:6px;
	padding-right:1px;
	margin-left:-10px;
}
#content ol ol li, #contentnarrow ol ol li {
	list-style:upper-alpha;
	text-align:left;
	margin-bottom:6px;
	padding-right:1px;
	margin-left:-10px;
}
#content ol ol ul li, #contentnarrow ol ol ul li {
	list-style:disc;
	color:#000000;
	text-align:left;/*The #000000 doesnt seem correct added color JD 10-08-08*/
	margin-bottom:6px;
	padding-right:1px;
	margin-left:-10px;
}
/* IE6 Selector Hax */
body > #content ol ol ul, body > #contentnarrow ol ol ul {
	margin-top:7px;
}
#content .no-icon, #contentnarrow .no-icon {
	list-style-type:none;
	list-style:none;
	background:none;
	margin-top:8px;
}
#contentwide {
	width:100%;
	margin:2px;
	background-color:#FFFFFF;
}
/* 3rd column related links, news, profiles etc */

#headlines, #relatedlinks {
	float: right;
	/*width:170px;*/
	/*width:22.36%;*/
	width:17%;
	text-align:left;
	color: #003399;
	background-color:#FFFFFF;
	font-weight: bold;
	margin-top:0px;
	margin-right: -1px;
	margin-top:15px;
	margin-bottom:20px !important;
}
#profile {
	float: right;
	/*width:170px;*/
	/*width:22.36%;*/
	width:17%;
	text-align:left;
	color: #003399;
	background-color:#FFFFFF;
	font-weight: bold;
	margin-top:auto;
	margin-right: -1px;
}
#relatedlinks a, #relatedlinks a:link {
	text-decoration:none;
}
#relatedlinks a:visited {
	text-decoration:none;
	color:#FF3C3C;
}
#relatedlinks a:hover {
	text-decoration:underline;
	color:#D20069;
}

/* i commented because it looked like an out of place slash /*/

#contenttitle {
	margin-top:12px;
	margin-bottom:12px;
	color:#004B97;
	text-align:center;
	font-size:135%;
	font-weight: bold
}
.childtitle {
	margin-top:8px;
	margin-bottom:8px;
	color:#003366;
	text-align:left;
	font-size:120%;
	font-weight: bold;
}
h2 {
	color:#003366;
	text-align:left;
	font-size:135%;
	font-weight:bolder;
	padding:3px;
	
}
h3 {
	color:#003366;
	text-align:left;
	font-size:110%;
	font-weight:bolder;
	padding:2px;
}
h4{
	color:#003366;
	text-align:left;
	font-size:105%;
	font-weight:bolder;
	padding:2px;
}
.paratitle {
	margin-top:4px;
	margin-bottom:4px;
	color:#000000;
	text-align:left;
	font-size:110%;
	font-weight: bold;
}
p {
	padding-top:5px;
	padding-bottom:10px;
	text-align:justify;
	font-size:105%;
}
p.paralast {
	margin-top:5px;
	padding-bottom:5px;
	margin-left:7px;
	text-align:justify;
	font-size:105%;
}
p center {
	margin-top:5px;
	padding-bottom:25px;
	margin-left:7px;
	text-align:center;
	font-size:105%;
}
p indent {
	margin-top:5px;
	padding-bottom:25px;
	margin-left:20px;
	text-align:justify;
	font-size:105%;
}
p indent2 {
	margin-top:5px;
	padding-bottom:25px;
	margin-left:25px;
	text-align:center;
	font-size:105%;
}
p  ul, p  ol {
	color:#000000;
	font-size: 104%;
	text-align: justify;
	position: relative;
	margin-top:-10px;
}
p  span.indent {
	padding-left:10px;
	text-align:justify;
}

p.italic {
    font-style: italic;
}

p.left {
	text-align:left;
}

a, a:link, a:hover, a:visited {
	text-decoration:underline;
	color:#3455C5;
	font-size:101%;
}

/* Ontrack FAQ  - fixed by Joe Devivo 2009_06_01*/
#faq {
 display:block;
 width:100%;
}
#faq a {
	text-decoration:none;
	color:#000099;
	font-weight:bold;
}
#faq a:link {
	text-decoration:none;
	color:#000099;

	font-weight:bold;
}
#faq a:hover {
	text-decoration:underline;
}
#faq a:visited {
	color:#0066FF;
	text-decoration:none;
	font-weight:bold;
}
#faq .qnumber {
	width:3%;
	float:left;
	margin-bottom:3px;
	text-align:right;
	font-weight:bold;
}
#faq .question {
	float:left;
	width:94%;
	color:#666666;
	text-align:left;
	padding-left:8px;
	padding-bottom:15px;
}
#faq .answer {
	float:left;
	width:97%;
	color:#000000;
	text-align:left;
	margin-left:8px;
	margin-top:-10px;
	padding-bottom:10px;
	clear:both;
}
#faq .toplink {
	width:100%;
	float:left;
	text-align:left;
	padding-bottom:4px;
}

/* easy clearing */
#wrapper:after {
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* end easy clearing */
 p {
	margin: 0;
	padding: 0;
}
/******************** Search Page***************/

#searchresults {
	height:auto !important;
	height:600px;
	display:block;
	width:100%;
	margin-left:10px;
	margin-right:10px;
	background-color:#FFFFFF;
}
#searchresults .title {
	width:100%;
	background-color:#FFFFFF;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:2px hidden #003399;
	border-top:2px hidden #003399;
}
#searchresults .title .left {
	float:left;
	text-align:left;
	text-indent:5px;
}
#searchresults .title .right {
	float:right;
	text-align:right;
	margin-right:5px;
}
#searchresults .result {
	margin-top:5px;
	text-align:left;
	background-color:#FFFFFF;
}
#searchresults .result .extension {
	font-size:10px;
}
#searchresults .pagejump {
	font-weight:bold;
	text-align:center;
	border-top:2px hidden #003399;
	border-bottom:2px hidden #003399;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:10px;
	background-color:#FFFFFF;
}
.noresult {
	font-weight:bold;
	text-align:left;
	text-indent:20px;
	color:#000066;
	background-color:#FFFFFF;
	border-top:2px hidden #003399;
	border-bottom:2px hidden #003399;
	padding-top:10px;
	padding-bottom:10px;
}
#searchresults .resulttitle {
	font-size:16px;
}
#searchresults .result .cached {
	color:#009900;
}
/*End 3 Column CSS Rules */

/*Quicklinks Div */
#quicklinks {
	display:block;
	height:20px;
	width:100%;
	color:#003399;
	background:#DADADA url(../images/bg/quicklinksbg.jpg) repeat-x;
	text-align:center;
	border-bottom:#333333 1px ridge;
	border-top:#333333 1px ridge;
	padding-top:4px;
	padding-bottom:8px;
	overflow:hidden;
}
#quicklinks label {
	color:#003466;
	font-weight:bold;
	font-size:76%;
}
#quicklinks .ie7button {
	width:40px;
	margin-top:5px;
}
/****footer ***/
#footer {
	font-weight:700;
	padding-top:10px;
	position: relative;
	margin:0 auto;
	height:150px;
	color:#FFFFFF;
	background:#003399 url(../images/bg/footergradiant.jpg) repeat-x;
	border-top: solid 0.05em #666666;
	border-bottom: solid 0.05em #666666;
	font-family:Garamond, sans-serif;
	font-size:85%;
}
.footer_contact {
	text-align:center;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
}
#footer a, #footer a:link, #footer a:hover, #footer a:active, #footer a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
/* w3c tag style */
.w3cvalid {
	position:absolute;
	bottom:0;
	right:4px;
}
.w3clogos {
	border:none;
	height:31px;
	width:88px;
}
.w3ctext {
	margin-bottom:5px;
	font-weight:bold;
	color:#E5E5E5;
	text-decoration:none;
	font-style:italic;
	padding-right:4px;
}
.w3ctext a, .w3ctext a:link {
	text-decoration:none;
}
.w3ctext a:hover {
	color:#E5E5E5;
	text-decoration:underline;
}
/* Banners */
#indexbanner {
	background-image:url(../images/banners/live/760x150/nologo/banner0.jpg);
	background-repeat:no-repeat;
	height: 150px;
	width: 760px;
	overflow:hidden;
}
#banner {
	background-image:url(../images/banners/live/760x150/nologo/random.php);
	background-repeat:no-repeat;
	height: 150px;
	width: 760px;
	overflow:hidden;
}
#mathbanner {
	background-image:url(../images/banners/live/760x150/nologo/math/random.php);
	background-repeat:no-repeat;
	height: 150px;
	width: 760px;
	overflow:hidden;
}

.nonefieldset { 
 border:none;
}
/************************************************************************
used for horizontal forms might need to tweak based on form, forms can be
very different but this is a good base to start from
*************************************************************************/

.formhorizontal {
	padding:10px;
	width:100%;
}
.formhorizontal label {
	float:left;
	width:12em;
	text-align:left;
	vertical-align: bottom;
}
.textinput {
	margin-right:16em;
	margin-bottom:18px;
}
.formhorizontal textarea {
	clear:left;
	float:left;
}
.formhorizontal select {
	margin-bottom:15px;
	margin-right:16em;
	width:15em;
}
#reason {
	float:left;
	width:23em;
}
#message {
	width:26em;
	float:left;
	text-align:left;
}
.submit {
	margin-left: 4.5em;
}
.formerror { /*IE doesnt render without this*/
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	/*left:18em; /*need for ie*/
	position:absolute;

	/*margin-left:24em;*/
	 margin-left:-14.5em; /*trying to satisfy safari and ie with this number*/
}
.formerrormessage {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	margin-left:-1.0em; /*trying to satisfy safari and ie with this number*/
}
.formhorizontal #submit {
	border:0px;
	float:left;
}
.formfieldset {
	clear:left;
	/*background-color:#EFEFDE;*/
	padding-left:1em;
	margin-bottom:1em;
	padding-bottom:1em;
	background: url(../images/bg/fieldset.gif) left bottom repeat-x;
}
.formfieldsetsmall {
	clear:left;
	/*background-color:#EFEFDE;*/
	padding-left:1em;
	margin-bottom:1em;
	padding-bottom:1em;
	background: url(../images/bg/fieldset-small.gif) left bottom repeat-x;
}
.radio {
	margin-bottom:3em;
	padding-left:2px;
	margin-right:9em;
}
.formerrorradio { /*IE doesnt render without this*/
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	margin-top:50em;
	margin-left:2em;
}
.emailadvisorlabel {
	float:left;
	width:4em;
	text-align:left;
	vertical-align: bottom;
}
.emailadvisortextinput {
	margin-right:19em;
	margin-bottom:18px;
}
.emailadvisortextarea {
	float:left;
	clear:left;
}
#emailadvisorsubmit {
	border:0px;
	float:left;
}
#courseform {
	width:1100px;
	clear:both;
	float:left;
}
#courseform div {
	float:left;
	padding:.4em;
}
/*****************************************************************
CRW assessment exam
******************************************************************/

/* safari and i/e  issue
When using a fieldset, form you need an element at the end to clear all floats. 
*/

/* notice the backslash escape ie will ie ignores closing tag and continues with code and adds a height because ie has a wrapper around the html element, researched on position is everything  */

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
/* End hide from IE-mac */

/*it helps solve a problem in safari, where floats do not get wrapped in elements set with a border like the fieldset, so the element overlaps the border,researched on position is everything about clearfix.*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.assessmentleft {
	float:left;
	/*clear:both;*/
text-align:left;
	width:35em;
	margin-top:1em;
}
.assessmentright {
	float:right;
	clear:both;
	margin-top:1em;
}
.assessmentdiv {
	clear:both;
	border-bottom:1px solid;
}
.assessmentsubmit {
	clear:both;
	float:left;
	border:none;
	margin-top:2em;
}
.assessmentwarning {
	color:#FF0000;
}
/********Table Styling ********/
table, th, td {
	border: 1px solid #D4E0EE;
	border-collapse: collapse;
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #555;
	width:auto;
	
}
caption {
	font-size: 150%;
	font-weight: bold;
	margin: 5px;
}
td, th {
	padding: 4px;
}
thead th {
	text-align: center;
	background: #E6EDF5;
	color: #4F76A3;
	font-size: 100% !important;
}
tbody th {
	font-weight: bold;
}
tbody tr {
	background: #FCFDFE;
	border: 1px solid #000000;
}
/* odd rows */ 
tbody tr.odd {
	background: #F7F9FC;
}
tbody tr.blue {
	background: #E6EDF5;
	color: #4F76A3;
}
table a:link {

	color: #718ABE;
	color:#4533EC;
	text-decoration: underline;
	font-weight:bold;
}
table a:visited {
	color: #718ABE;
	text-decoration: none;
}
table a:hover {
	color: #718ABE;
	text-decoration: underline;
}
tfoot th, tfoot td {
	font-size: 85%;
}
.programs table {
	width:514px;
}

/**premed sessions**/
.tablepremed, .tablepremed td, .tablepremed th {
	padding: 4px;
	white-space:nowrap; /*added by JD to allow for td to expand*/
	border: 1px solid #D4E0EE;
}
/**table for courses */

.white {
	background-image:none;
	background-color:#FFFFFF;
	height:100%;
	font-size: 90%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.white a:link img, .white a:hover img, .white a:visited img {
	border:none;
}
.courses tr.odd {
	background-color: #CBE3FE;
}
.courses tr.even {
	background-color: #FFFFFF;
}
.courses thead {
	background-color: #D2D2D2;
}
.courses th {
	background-color: #D2D2D2;
}
.courses table.th, .courses table.td {
	background-color:#D1E4F8
}
table.courses, .courses th, .courses td {
	border: 1px solid #000000;
	border-collapse: collapse;
	color:#000000;
	text-align:left;
}
.courses tfoot {
	text-align:left;
}

.white table {
	width:50%;
	margin-right:9%;
	margin-left:1%;
	border: 1px solid #000000;
}
body > .white table.courses {
	width:auto;
	margin: 0 auto;
}
.white table.courses {
	width:auto;
	margin: 0 auto;
}
/*#curriculum_nursing{
width:50%; 
margin-left:1%; 
margin-right: 9%;

}*/
body > #curriculum_nursing {
	width:auto;
	margin:0 auto;
}
table.nursing {
	width:auto;
	margin-right:10%;
}
label.nursing {
	margin-left:5%;
	padding-right:5%;
}
/* rounded corners sliding content box */
* html .boxhead h6 {
	height: 1%;
} /* For IE 5 PC */
.sidebox {
	/*margin: 0 auto; /* center for now Use if necessary*/
	/*width: 16.2em; /* ems so it will grow to fit enclosing div size. Use if necessary*/
	background: url(../images/contentbox/sbbody-r.jpg) no-repeat bottom right;
	/*font-size: 69%;*/
	font-size: 66%;
}
.boxhead { /*box top */
	background: url(../images/contentbox/sbhead-r.jpg) no-repeat top right;
	margin: 0;
	padding: 0;
	margin-left:-4px;/*margin-left:-4px;added by Joe on 9/20/2007 had to make the box wider to fit the data better(note: look at bullet points to make them left align*/
	text-align: center;
	font-size: 1.2em;
}
.boxhead h6 { /*box top title change h6 if want different size */
	background: url(../images/contentbox/sbhead-l.jpg) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color:#FFFFFF;
	font-weight: bold;
	font-size: .97em;
	line-height: 1em;/* text-shadow: rgba(0,0,0,.4) 0px 2px 5px;Safari-only, but cool */
}
.boxbody {
	background: url(../images/contentbox/sbbody-l.jpg) no-repeat bottom left;
	margin: 0;
	font-size: 1.3em;
	padding:10px;
}
.boxbody.small {
	font-size: .97em;
}
/* need some breathing room */

.boxbody ul {
	margin-left:-.8px;
	margin-top:0.1em;
	margin-bottom:0.1em;
}

.boxbody ul li {
	list-style:square;
	color:#266099;
	margin-bottom:0.4em;
	margin-left:-2em;
}

.boxbody p {
	padding-bottom:2em;
	padding-left:0em;
}

/* profile sideboxes */
#profile .sidebox {
	/* width:12.5em; ems so it will grow to fit enclosing div size. */
	background: url(../images/contentbox/sbbody-rnh.jpg) no-repeat bottom right;
	font-size: 69%;
}
#profile .boxhead { /*box top */
	background: url(../images/contentbox/sbhead-rnh.jpg) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
	color:#FFFFFF;
}
#profile .boxhead h6, #profile .boxhead p { /*box top title change h6 if want different size */
	background: url(../images/contentbox/sbhead-lnh.jpg) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1em;/* text-shadow: rgba(0,0,0,.4) 0px 2px 5px;  Safari-only, but cool */
}
#profile .boxbody {
	background: url(../images/contentbox/sbbody-lnh.jpg) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px 0px;
}
/* need some breathing room */
.boxbody ul {
	margin-left:-.75px;
	margin-top:0.1em;
	margin-bottom:0.1em;
}
.boxbody ul li {
	list-style:square;
	color:#266099;
	margin-bottom:0.4em;
}
.boxbody p {
	padding-bottom:2em;
	padding-left:2em;
}

.imageborderscreenshot { /*added by JoeD 2010_01_11*/
	border: 1px solid #000000;
}
.plus a:hover, .plus a, .plus a:link{
	text-decoration:none;
}


/*social media logos*/

.logo_border{
	border:none;
}
.index_card .boxhead a {
	color:#FFFFFF;
}
.index_card{
	width:75%;
	float:left;
}
.index_card .maxheight{min-height:1000px;}
.index_card ul{margin-left:10px;}
.index_card ul li{list-style:square;}
.index_card .boxhead p, .index_card .boxhead h6 {
	height: 1%;
} 
/* toolbox */
.index_card .sidebox {
	/*width:12.5em; ems so it will grow to fit enclosing div size. */
	background: url(../images/contentbox/sbbody-r.gif) no-repeat bottom right;
	font-size: 69%;
	
}
.index_card .boxhead { /*box top */
	background: url(../images/contentbox/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
	color:#FFFFFF;
}
.index_card .boxhead h6, .index_card .boxhead p { /*box top title change h6 if want different size */
	background: url(../images/contentbox/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1em;/* text-shadow: rgba(0,0,0,.4) 0px 2px 5px; Safari-only, but cool */
}
.index_card .boxbody {
	background: url(../images/contentbox/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px 0px;
}
.autowidth{width:auto;}
.index_card  .boxbody .maxheight{height:400px;}
.index_card .boxhead a {
	color:#FFFFFF;
}
.index_card .boxhead p, .index_card .boxhead h6 {
	height: 1%;
} 
/* toolbox page sideboxes */

.index_card2 .boxhead a {
	color:#FFFFFF;
}
.index_card2{
	width:75%;
	float:left;
}
.index_card2 .maxheight{min-height:1000px;}
.index_card2 ul{margin-left:10px;}
.index_card2 ul li{list-style:square;}
.index_card2 .boxhead p, .index_card2 .boxhead h6 {
	height: 1%;
} 
/* toolbox */
.index_card2 .sidebox {
	/*width:12.5em; ems so it will grow to fit enclosing div size. */
	background: url(../images/contentbox/sbbody-r.gif) no-repeat bottom right;
	font-size: 69%;
	
}
.index_card2 .boxhead { /*box top */
	background: url(../images/contentbox/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
	color:#FFFFFF;
}
.index_card2 .boxhead h6, .index_card2 .boxhead p { /*box top title change h6 if want different size */
	background: url(../images/contentbox/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1em;/* text-shadow: rgba(0,0,0,.4) 0px 2px 5px; Safari-only, but cool */
}
.index_card2 .boxbody {
	background: url(../images/contentbox/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px 0px;
}
.autowidth{width:auto;}
.index_card2  .boxbody .maxheight{height:400px;}
.index_card2 .boxhead a {
	color:#FFFFFF;
}
.index_card2 .boxhead p, .index_card2 .boxhead h6 {
	height: 1%;
} 
.float_left {
float:left;
}

.float_right {
float:right;
}



#columnwrapper {
    width: 100%;
}

#columnwrapper h3{
color:#4F4F4F;
text-align:center;
font-weight:bold;
text-transform:uppercase;



}
#col-left,#col-right{
/*border-top:1px solid #cccccc;*/
}
#col-left{
    float:left;
	width:49%;
	border-right: 1px solid #cccccc;
	
}
  
#col-right {
	padding-left:10px;
    float:left;
	width:49%;
}

  
#columnwrapper ul li{list-style-type:none;}

.noshow {
	display:none; 
}
/* profile sideboxes */
/********************************************************************************
********************* ALL Unused CSS Below - Don't Delete Yet**********************
*********************************************************************************
*********************************************************************************
********************************************************************************/



#content .nobullets, #contentnarrow .nobullets {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
}


#content ul{text-align:left;}
ul ul{text-align:left;}


